{
  "navigationBarTitleText": "预约下单",
  "navigationStyle": "custom",
  "navigationBarBackgroundColor": "#ffffff",
  "usingComponents": {
    "van-loading": "@vant/weapp/loading/index",
    "wux-popup": "../../components/dist/popup/index"
  }
}